output-file: reglement-interieur
metadata:
  title: "Statuts"
  subtitle: ""
  author: Astrolabe CAE
  astrolabe:
    name: Astrolabe CAE
    adresse: Immeuble Le Sully, 8 place du colombier 35000 Rennes
    siret: 851 726 588 RCS Rennes
# Désactive la numérotation des titres
number-sections: false
variables:
  lang: fr
  links-as-notes: true
  footer-center: |
    {\fontsize{7}{7}\selectfont SAS SCOP CAE, 851 726 588 RCS Rennes\\  8 place du colombier, 35000 Rennes, France}


